export function MiniTitle({ text }: { text: string }) {
  return (
    <h2
      className={
        'flex gap-1 items-center self-start text-[#ffffff] uppercase opacity-80 font-medium desktop:text-sm mobile:text-xs desktop:w-60'
      }
    >
      <img src="src/assets/cube.svg" alt="" />
      {text}
    </h2>
  );
}
